extends /blocks/layout/layout

include /blocks/icon-block/icon-block
include /blocks/text-marked/text-marked
include /blocks/block-marked/block-marked
include /blocks/ul/ul
include /blocks/ol/ol
include /blocks/slider/slider
include /blocks/form-input/form-input
include /blocks/breadcrumbs/breadcrumbs
include /blocks/home-gallery/home-gallery
include /blocks/accordion-item/accordion-item

block head
  -
    const pageTitle = `${siteName}: О клинике "Инамед"`
    const pageDescription = 'Информация о клинике "Инамед": современные методы лечения простатита, синдрома хронической тазовой боли, высококвалифицированные специалисты, комплексная диагностика. Запись на прием по телефону'
    const pageKeywords = ''
    const resourcesName = 'about'
  include /data/header
  include /data/home
  include /data/footer
block content
  +breadcrumbs({ parents: [ 'Главная' ], current: 'О клинике' })
  +pageSection({ tag: 'section' })
    h1 О клинике
    +accordionItem('Оглавление').page-subsection
      +ul()
        li: a(href='#about-1') История
        li: a(href='#about-2') Миссия, принципы и ценности
        li: a(href='#about-3') Специализация
        li: a(href='#about-4') Наши преимущества
        li: a(href='#about-5') Что мы лечим?
        li: a(href='#about-6') Как выбрать доктора?
        li: a(href='#about-7') Фото клиники
        li: a(href='#about-8') Как попасть на лечение?
    +pageSubsection: +blockMarked({ bordered: true }): +textMarked({ size: 'xl', pag: 'p' }) Наша клиника основана пациентом во благо пациентов.

    +pageSubsection#about-1
      h2 История
      p Меня зовут Виктор, я&nbsp;один из&nbsp;основателей клиники &laquo;Инамед&raquo;. В&nbsp;прошлом #[strong я&nbsp;пациент] с&nbsp;синдромом хронической тазовой боли (хронический простатит).
      p Я&nbsp;прошел через многие #[strong испытания].
      p Безуспешно лечился около #[strong 2-х лет], был у&nbsp;7&nbsp;урологов в&nbsp;двух крупнейших городах России.
      p Каждый раз это превращалось в&nbsp;#[strong стандартное лечение], с&nbsp;большим количеством различных исследований. А&nbsp;иногда&nbsp;&mdash; рекомендации обратиться к&nbsp;психотерапевту.
      p Прошел разные методы лечения: массаж предстательной железы, антибиотики, альфа адреноблокаторы, антидепрессанты, нестероидные противовоспалительные препараты, различные свечи, венотоники, народные средства, целители, лазеротерапия и&nbsp;т.д.
      p При общении с&nbsp;врачами сталкивался с&nbsp;непониманием, #[strong безразличием], хамством и #[strong &nbsp;&laquo;выкачиванием&raquo; денег]. Что еще больше подрывало мою веру в&nbsp;излечение.
      p Но&nbsp;в&nbsp;итоге нашел методику, которая отражает #[strong иной взгляд] на&nbsp;болезнь и&nbsp;#[strong смог вылечиться].
    +blockMarked().page-subsection
      p Идея создания данной клиники возникла после того, как я&nbsp;понял, что не&nbsp;хочу, чтобы кто-либо в&nbsp;мире остался #[strong один на&nbsp;один] с&nbsp;этим заболеванием.
    +pageSubsection
      p Я&nbsp;нашел партнеров с&nbsp;#[strong опытом и&nbsp;компетенциями] в&nbsp;управлении медицинской организацией, которые воодушевились моей идеей.
      p Мы&nbsp;решили объединить #[strong наши знания, опыт] и&nbsp;создать урологическую клинику, где:
      +ul.par
        li сконцентрированы компетенции в&nbsp;одной сфере
        li используется эффективная методика лечения
        li хорошо понимают пациентов с&nbsp;данным заболеванием
      p За&nbsp;время лечения я&nbsp;получил #[strong огромный объем знаний] о&nbsp;данном заболевании, а&nbsp;также пообщался со&nbsp;многими пациентами. Это помогло мне понять, во-первых, как сделать #[strong лечение комплексным и&nbsp;эффективным]. А, во-вторых, как создать лучший клиентский сервис с&nbsp;#[strong заботой о&nbsp;пациентах].
      p Мы&nbsp;нашли высококлассных специалистов, которые прошли длительное #[strong обучение и&nbsp;стажировку] у&nbsp;автора методики, который занимается этой проблематикой около 30&nbsp;лет.

  +pageSection({ tag: 'section', backgroundColor: true })
    h2 Остались вопросы?
    +pageSubsection
      p Свяжитесь с нами и #[strong узнайте подробности] о заболевании, методике лечения, ценах.
    +grid({ justify: 'center' }).page-subsection
      a(href='tel:+74952041494' class= cell({ m: 4, s: 6, xs: 8 })).button.par Позвонить

  +pageSection({ tag: 'section' })#about-2
    h2 Миссия, принципы и ценности
    +grid.page-subsection
      +blockMarked(class=cell({ m:6 }))
        h3 Миссия
        p Наша миссия – организовывать, доступное в различных регионах, эффективное, комплексное, учитывающее интересы и потребности лечение и реабилитацию пациентов с хроническим простатитом (синдромом хронической тазовой боли), которое возвращает их к полноценной жизни.
      +blockMarked(class=cell({ m:6 }))
        h3 Ответственность
        p Мы создали клинику, где сможем #[strong контролировать все процессы] и быть уверены, что каждому пациенту, на всех этапах лечения, будет оказана необходимая медицинская и диагностическая помощь на #[strong должном уровне].
      +blockMarked(class=cell({ m:6 }))
        h3 Отношение
        p Лучше других понимаем пациентов с синдромом хронической тазовой боли. Уделяем пациенту достаточно времени, относимся к вниманием и пониманием, искренне желаем помочь. Учитываем желания и потребности пациента.
      +blockMarked(class=cell({ m:6 }))
        h3 Индивидуальный подход
        p Двух одинаковых больных нет, даже, если у них один диагноз. Различия могут быть как физиологическими, так и психологическими. Поэтому мы учитываем это при выборе тактики терапии и #[strong не лечим по шаблонам].
        p Варианты диагностики, необходимые лечебные и реабилитационные методики подбираем #[strong индивидуально].
      +blockMarked(class=cell({ m:6 }))
        h3 Честность
        p Не&nbsp;&laquo;продаем&raquo; ненужные медицинские услуги и&nbsp;#[strong не&nbsp;назначаем лишние анализы] и&nbsp;диагностику.
        p Полы в нашей клинике не выложены мрамором, который заложен в стоимость услуг.
        p Стараемся придерживаться #[strong адекватной] ценовой политики.
        p В стоимость лечения включены все услуги, #[strong отсутствуют скрытые платежи и переплаты].
    +grid({ justify: 'center' }).page-subsection
      a(href="#callback-form" class= cell({ m: 4, s: 6, xs: 12 })).button Записаться на консультацию

  +pageSection({ tag: 'section', backgroundColor: true })#about-3
    h2 Специализация
    +blockMarked({ white:true }).page-subsection
      p Клиника &laquo;Инамед&raquo;&nbsp;&mdash; #[strong центр компетенций] в&nbsp;лечении хронического простатита (синдрома хронической тазовой боли).
    +pageSubsection
      p Мы&nbsp;#[strong специализированная клиника]&nbsp;&mdash; сконцентрировали компетенции в&nbsp;одной сфере, в&nbsp;которой хорошо разбираемся. Глубокое #[strong понимание причин заболевания], состояния пациента и&nbsp;подхода к&nbsp;лечению.
      p Используем #[strong накопленный за&nbsp;30-лет опыт] в&nbsp;лечении хронического простатита (синдрома хронической тазовой боли).

  +pageSection({ tag: 'section' })#about-4
    h2 Наши преимущества
    +grid.page-subsection
      each item in advantages
        +blockMarked({ bordered:true })(class = cell({ l:4, m:6 }))
          +textMarked({ tag: 'p', size: 'xl', color: 'blue' }) !{item.title}
          p !{item.text}

  +pageSection({ tag: 'section', noPadding:'top' })#about-5
    h2 Что мы лечим?
    p Используем единственную методику, которая направлена не на симптомы, на истинную причину болезней:
    +ul({ marked:true, noMargin: true })(class= grid({ smallGap:'y' })).par
      +cell({ tag: 'li', s:6 }) Простатит
      +cell({ tag: 'li', s:6 }) Заболевания простаты
      +cell({ tag: 'li', s:6 }) Синдром хронической тазовой боли

  +pageSection({ tag: 'section', noPadding:'top' })#about-6
    h2 Как выбрать доктора?
    +grid.page-subsection
      +cell({ m:6 })
        p Результат лечения напрямую зависит от:
        +ul({ marked:true, })(class= grid({ smallGap:'y' })).par
          li(class= cell({ xs: 12 })) Эффективности доктора: опыт других пациентов, отраженный &laquo;кейсах&raquo; и&nbsp;отзывах
          li(class= cell({ xs: 12 })) Специализация клиники
          li(class= cell({ xs: 12 })) Знаний, опыта и&nbsp;компетенций доктора в&nbsp;конкретной области
      +cell({ m:6 })
        h3 Как сделать правильный выбор?
        +ol({ marked: true })(class= grid({ smallGap:'y' })).page-subsection
          +cell({ tag: 'li', xs: 12 }) Выбирайте не клинику, а доктора
          +cell({ tag: 'li', xs: 12 }) Принимайте во внимание специализацию врача и клиники
          +cell({ tag: 'li', xs: 12 }) Оценивайте реальные результаты работы клиники

  +pageSection({ tag: 'section', noPadding:'top' })#about-7
    h2 Фото клиники
    +homeGallery.page-subsection
  //+pageSection({ tag: 'section', noPadding:'top' })
  //  h2 Лицензии
  //  +slider.licenses-gallery.page-subsection
  //    - for (let i = 1; i < 5; i++)
  //      +slide
  //        a(href='/images/photo.jpg' data-glightbox data-gallery='licenses')
  //          img(src="/images/photo.jpg", alt="Лицензии").image-border-radius-s

  +pageSection({ tag: 'section', noPadding:'top' }).home-treatment#about-8
    h2 Как попасть на лечение?
    +slider.page-subsection
      each item in treatment
        +slide.home-treatment-item
          .home-treatment-item__inner
            +textMarked({ tag: 'p', size: 'xl', color: 'blue' }).home-treatment-item__title !{item.title}
            if (item.tel)
              .home-treatment-item__tel По телефону: #[span !{item.tel}]
            if (item.messenger)
              .home-treatment-item__messenger В мессенджере:
                +linkIcons(['whatsapp', 'telegram', 'vk' ], { inline: true })
            .home-treatment-item__text !{item.text}
            .home-treatment-item__duration !{item.duration}
  +pageSection({ tag: 'section', noPadding:'top' })#callback-form
    h2 Запишитесь на прием сегодня
    +pageSubsection.block-marked
      p Администратор свяжется с вами для уточнения даты и времени.
      +grid({ tag: 'form', smallGap: 'y', justify: 'center', alignItems: 'flex-end' })(method= 'post' action='').form.par
        +formInput({type: 'text', name: 'name', placeholder: 'Имя', required: true, label: '<strong>Имя *</strong>' })(class= cell({ m:4, s:6 })).form__input
        +formInput({type: 'tel', name: 'tel', placeholder: '+7 (9__) ___-__-__', required: true, label: '<strong>Телефон *</strong>' })(class= cell({ m:4, s:6 })).form__input
        button(type='submit' class= cell({ m:4, s:6, xs:8 })).button.form__submit Отправить
        //- +formInput({type: 'hidden', name: 'secret'}).form__input.form__input--secret
        +formInput({type:'checkbox', required: true, checked: true, label: ['Отправляя эту форму, вы соглашаетесь с условиями ',{tag: 'a', attr: { href:'#', class: 'link' }, content:'Обработки персональных данных.'}]})(class= cell()).form__agreement
